Subject: [lisp] Fwd: New Version Notification for draft-ietf-lisp-ms-05

From: Vince Fuller <[email-masked]>
Date: Mon, 26 Apr 2010 09:05:45 -0700

FYI. Again, mostly editorial changes but with several substantive and/or
clarifying changes as well:

- add caveats around Map-Resolver caching and recommendation not to do so
  in normal operation

- stronger language advocating Map-Server verification of EID-prefixes offered
  by ETR during registration process

- mention limit on convergence time based on ETR/MS refresh interval

- add open issues section

- add additional known security considerations

An "rfcdiff" of the -04 and -05 versions is attached.

	--Vince
	(for the LISP draft authors)

----- Forwarded message from IETF I-D Submission Tool <[email-masked]> -----

Date: Mon, 26 Apr 2010 08:55:27 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: New Version Notification for draft-ietf-lisp-ms-05 
X-IronPort-Anti-Spam-Filtered: true
X-IronPort-Anti-Spam-Result: AigBAKpU1UtAqmIgjmdsb2JhbACDFo0fAQGMBRUBAQEBCQsICQ8HHagRiGmRA4ElgnltBIM5

A new version of I-D, draft-ietf-lisp-ms-05.txt has been successfully submitted by Vince Fuller and posted to the IETF repository.

Filename:	 draft-ietf-lisp-ms
Revision:	 05
Title:		 LISP Map Server
Creation_date:	 2010-04-26
WG ID:		 lisp
Number_of_pages: 14

Abstract:
This draft describes the LISP Map-Server (LISP-MS), a computing
system which provides a simple LISP protocol interface as a "front
end" to the Endpoint-ID (EID) to Routing Locator (RLOC) mapping
database and associated virtual network of LISP protocol elements.

The purpose of the Map-Server is to simplify the implementation and
operation of LISP Ingress Tunnel Routers (ITRs) and Egress Tunnel
Routers (ETRs), the devices that implement the "edge" of the LISP
infrastructure and which connect directly to LISP-capable Internet
end sites.

The IETF Secretariat.

----- End forwarded message -----